@import "../../../buzz/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
#review_order .form-field:nth-child(4) {
    display: none;
}
header#header .container {
    border-bottom: 1px solid #7d7d7d;
    margin-bottom: 40px;
}
.anti-section {
    padding: 20px;
    text-align: center;
    background: #ffffff;
    margin: 20px;
    border-radius: 5px;
    cursor: pointer;
    position: relative;
}
.anti-section .text-center {
    position: absolute;
    width: 156px;
    margin-right: -28px;
    line-height: 1;
    margin: 6px -28px 0 0;
    font-size: 12px;
}
a.btn.btn-warning.aff-link {
    width: 133px;
}
footer#footer-copyright {
    padding-top: 20px !important;
}
span.number {
    font-size: 55px;
    display: inline-block;
}
span.arrow {
    font-size: 48px;
}
.first {
    margin-top: 10px;
}
.home-text {
    text-align: right;
    font-size: 12px;
}
.rank-precent {
    font-size: 40px;
}
i.fa.fa-star-o {
    color: #e6b800;
}
i.fa.fa-star-o.full:before {
    content: "\f005";
} 
.rotate {
    margin-top: -34px;
    font-size: 12px;
    font-weight: 900;
    -ms-transform: rotate(-9deg);
    -webkit-transform: rotate(-9deg);
    transform: rotate(-9deg);
    margin-right: 18px;
}
.price {
    margin-top: 10px;
    font-size: 20px;
}
.price ins {
    color: #f82400;
    font-weight: 700;
    font-size: 25px;
}
.home-text i {
    color: #8dc63f;
}
.page-info {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px;
    border: 1px solid #d1d3d4;
    border-radius: 5px;
    background-color: #e6e7e8;
}

.col-sm-1.button {
    margin-left: 20px;
}
.col-sm-1.first {
    padding: 0;
}
th {
    text-align: center !important;
}
div#compare table {
    position: relative;
    padding: 1.25rem 1.25rem 0.625rem;
    margin-bottom: 1.875rem;
    border-radius: 8px;
    background-color: #FFFFFF;
    border: 1px solid #ccc;
}
div#compare table td, div#compare table th {
    padding: 20px 10px;
    text-align: center;
    font-weight: 700;
    height: 5.625rem;
    background-color: transparent;
    border-bottom: 1px solid #e8e8e9;
    color: #808285;
    vertical-align: middle;
}
.grey-bg {
    background: #f2f3f2;
    margin-top: 50px;
}
.page-title.col-sm-9 {
    display: inline-flex;
}
.rank-precent {
    font-size: 40px;
    padding-top: 14px;
}
.stars_rank.arrange-inline {
    padding-top: 18px;
    font-size: 25px;
    padding-right: 28px;
}
h1.entry-title {
    font-size: 40px;
    display: inline-block;
}
.entry-content {
    display: inline;
}
div#compare i.fa.fa-check,.sidecube i.fa.fa-check {
    font-size: 30px;
    color: #69c057;
    font-weight: 100;
}
div#compare i.fa.fa-times,.sidecube i.fa.fa-times {
    font-size: 30px;
    color: #f26329;
    font-weight: 100;
}
.entry-header .button {
    background-color: #0199fe;
    border-color: #0199fe;
}
.entry-header .button:hover {
    color: #0199fe;
    border-color: #0199fe;
}
.sidecube {
    background: #fff;
    border-radius: 10px;
    padding: 15px 20px;
    margin-bottom: 30px;
}
.add-bg {
    margin-top: 20px;
    border: 1px solid #d1d3d4;
    border-radius: 5px;
    background-color: #e6e7e8;
    padding-top: 15px;
}
.sidecube h3 {
    margin-top: 0;
}
.heading {
    border-bottom: 1px solid #d1d3d4;
    font-size: 25px;
    padding-bottom: 20px;
    color: #4c4d4f;
}
.other {
    padding: 10px 0px;
}
.other i.fa.fa {
    padding: 0px 15px;
    margin-right: -15px;
}
.top5-item {
    font-size: 35px;
    font-weight: 900;
    padding: 20px 0;
}
.sidecube.top5 span {
    float: right;
    margin-top: 9px;
}
/*label#ewd-urp-review-product-name-label {
    display: none;
}*/
/*input#Product_Name {
    display: none;
}*/
div#ewd-urp-title-explanation {
    display: none;
}
div#ewd-urp-author-explanation {
    display: none;
}
.submitReviewLabels {
    float: right !important;
}
.ewd-urp-stars-input {
    position: relative;
    float: right;
    margin-top: 8px;
}
.head-title {
    padding: 10px 0px;
}
.align-lr div {
    display: inline-block;
}
.stars-left {
    float: left;
    margin-top: 10px;
}
.top5-item:nth-child(2) {
    background-color: #fefbe5;
    border-bottom: 1px solid #f8e329;
}
.ewd-urp-filtering-review-author-div {
    display: none;
}
/*.ewd-urp-review-product-name {
    display: none;
}*/
article.elementor-post.elementor-grid-item {
    background: #ffffff;
    border-radius: 10px;
    margin: 10px 20px;
    padding: 20px;
}
.col-sm-1.btn.btn-warning a {
    color: #fff;
}
.anti-section:nth-child(1) {
    border: 3px solid #f8e329;
}
a.prod-review {
    color: #42b241;
    text-decoration: underline;
}
section#main.col-sm-12 {
    padding: 0;
}
.btn.btn-primary.btn-lg a {
    color: #fff;
}
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
    float:right !important;
}
.table-responsive .table {
    max-width: none;
    -webkit-overflow-scrolling: touch !important;
}
span.icon-bar {
    background: #000;
    border: 2px solid #0BF;
}
.sticky-header.logo-left .logo-img {
    margin-top: -10px;
}
.page-info .logo {
    margin: 0;
}
.edited-content {
    padding: 20px 20px 20px 20px;
    background-color: #ffffff;
    border-radius: 5px 5px 5px 5px;
}
.inside {
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 20px;
    border: 1px solid #d1d3d4;
    border-radius: 5px;
    background-color: #e6e7e8;
}
.ribbon {
    font-size: 12px;
    width: auto;
    display: inline-block;
    background: #42b241;
    color: white;
    padding: 3px 10px 0;
    height: 24px;
    position: absolute;
    top: -12px;
    left: -15px;
    z-index: 10;
    line-height: 18px;
}

.ribbon:before {
    content: "";
    position: absolute;
    display: block;
    border-style: solid;
    border-color: #2e8236 transparent transparent transparent;
    bottom: -12px;
    left: 0;
    border-width: 12px 0 0 12px;
}
.ribbon:after {
    content: "";
    position: absolute;
    display: block;
    bottom: 0;
    border: 12px solid #42b241;
    z-index: 0;
    right: -12px;
    border-left-width: 6px;
    border-right-color: transparent;
}
.green-btn {
    background: #55ca55;
    color: #fff;
    margin-right: 10px;
}
.green-btn:hover {
    background: #4cb54c;
    color: #fff;
    text-decoration: none;
}
.head-title {
    padding: 10px 0px;
    font-size: 16px;
}
.col-xs-6.col-sm-2 {
    margin-right: -40px;
}
.btn-warning {
    color: #fff;
    background-color: #f97b00;
    border-color: #eea236;
    font-size: 26px;
    margin-right: -15px;
}
.ewd-urp-star-input {
    float: right;
}








@media (min-width: 767px) {
    .alignment {
        display: flex;
        flex-direction: row;
        align-items: center;
    }
    .col-sm-2.sp-offset {
        margin-right: -30px;
    }
    .col-sm-1.btn.btn-warning {
        width: 85px;
    }
    
}

@media (max-width: 767px) {
    .page-info {
        padding: 0;
    }
    .col-sm-3 {
        float: right !important;
    }
    .home-text {
        display: none;
     }
    .page-info .logo {
        height: 60px;
        line-height: 67px;
    }
    .page-info .col-xs-6.col-sm-2 {
        margin: 20px 0;
    }
    .page-info .col-xs-12.col-sm-1 a {
        display: block;
    }
    .ticket_discount {
        margin-top: 10px;
    }
    .col-xs-3.col-sm-1.first {
        white-space: nowrap;
    }
    .anti-section {
        margin: 15px;
    }
    .elementor-widget-icon-box .elementor-icon-box-icon {
        float: right;
        margin-left: 10px !important;
    }
    .pojo-a11y-toolbar-toggle {
        margin-top: 165px;
    }
}

@media (max-width: 480px) {
    .home-text {
       display: none;
    }
}
